• Global community
    • Language:
      • Deutsch
      • English
      • Español
      • Français
      • Português
  • 日本語コミュニティ
    Dedicated community for Japanese speakers
  • 한국 커뮤니티
    Dedicated community for Korean speakers
Exit
0

Compatibilité PS avec Mac OS Catalina 10.15.7

New Here ,
Mar 25, 2023 Mar 25, 2023

Copy link to clipboard

Copied

Bonjour,

 Je n'arrive pas à télécharcher PS car j'ai un message qui indique "ne fonctionne pas sur cet appareil".

Pourtant j'ai pu télécharger correctement LrC...

Voici la configuration : Mac OS Catalina 10.15.7

Sinon comment dois-je faire pour bénéficier d'une version comptatible ?

Dans l'attente de vote aide, je vous remercie d'avance.

Fred THUILLEAUX

TOPICS
macOS

Views

530

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Adobe
Community Expert ,
Mar 27, 2023 Mar 27, 2023

Copy link to clipboard

Copied

Hi @Fred37300 does your computer meet minimum system requirements?

My first consideration is available HD space on the Mac HD and available RAM.

https://helpx.adobe.com/photoshop/system-requirements.html

 

Votes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
New Here ,
Mar 27, 2023 Mar 27, 2023

Copy link to clipboard

Copied

Hi Kevin,

I have 270 GB available, and 8 GB of RAM. And photoshop (an old
version from 2015 I know...) was working fine 15 days ago. Nothing has
changed in my configuration. As for the version of my MAC: Mac OS
Catalina 10.15.7, it corresponds to the minimum required...

<removed personal information>

Votes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Community Expert ,
Mar 27, 2023 Mar 27, 2023

Copy link to clipboard

Copied

Hi @Fred37300 just for clarification - it was working fine 15 days ago but you are now trying to redownload CC2015?

Votes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
New Here ,
Mar 27, 2023 Mar 27, 2023

Copy link to clipboard

Copied

No, it was still working fine 15 days ago with the version I had from 2015.
It's since I installed the latest version of LrC, that I can't install the
latest version of PS. It says "not compatible" with my system.

--
<please be aware replying via email is adding personal information>

Votes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Community Expert ,
Mar 27, 2023 Mar 27, 2023

Copy link to clipboard

Copied

LATEST

Per the minimum requirements link I sent above - your OS is not compatible with current PS builds.

kevinstohlmeyer_0-1679941329882.png

You'll need to update your OS to Big Sur or later.

Votes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines